Support » Theme: Agama » JS Issue – jQuery.fn.load is deprecated

Viewing 2 replies - 1 through 2 (of 2 total)
  • @toconnell1111,

    I do not think this is an Agama theme related issue.

    I cannot reproduce the same deprecated message on the clean Agama website.

    Regards

    Hello @jerryscg
    This is the new feature of jquery migrate to tell us what is wrong with wordpress 5.6
    I look forward to your update because all my sites have these error messages
    I need this for agama and agama-pro
    Thank you in advance

    • This reply was modified 6 months, 3 weeks ago by lawix.
    • This reply was modified 6 months, 3 weeks ago by lawix.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘JS Issue – jQuery.fn.load is deprecated’ is closed to new replies.